package com.bcxin.ars.model.Activiti;

/**
 * 连线
 * 
 * @author zhangye
 * @version 1.0
 */
public class ActivitiSequenceFlow {
	/**
	 * 连线起始节点
	 */
	private String from;
	/**
	 * 连线目标节点
	 */
	private String to;
	/**
	 * 连线名称
	 */
	private String name;
	/**
	 * 跳转条件
	 */
	private String conditionExpression;

	public String getFrom() {
		return from;
	}

	public void setFrom(String from) {
		this.from = from;
	}

	public String getTo() {
		return to;
	}

	public void setTo(String to) {
		this.to = to;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getConditionExpression() {
		return conditionExpression;
	}

	public void setConditionExpression(String conditionExpression) {
		this.conditionExpression = conditionExpression;
	}

}
